[Bug 277727] [NEW] Please sync apticron 1.1.25 (universe) from Debian unstable (main).

Albin Tonnerre albin.tonnerre at gmail.com
Fri Oct 3 19:17:50 BST 2008


Public bug reported:

-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

 affects ubuntu/apticron
 status confirmed
 importance wishlist
 subscribe ubuntu-archive

Please sync apticron 1.1.25 (universe) from Debian unstable (main).

Changelog since current intrepid version 1.1.23:

apticron (1.1.25) unstable; urgency=low

  * Real fix for #497175 which was not actually fixed in 1.1.23;
    (Closes: #497175)
  * Suggest the user a full-upgrade rather than dist-upgrade aptitude's
    option, once the second one is deprecated. Thanks to Dietmar Winkler;
    (Closes: #500110)
  * debian/postrm:
    + add conditional to run ucf.

 -- Tiago Bortoletto Vaz <tiago at debian-ba.org>  Tue, 30 Sep 2008
21:12:34 -0300

apticron (1.1.24) unstable; urgency=low

  * Add -f option in hostname command in order to show the user the FQDN.
    Thanks to Sylvain de Tilly <sylvain.detilly at adelux.fr>; (Closes: #497025)
  * moving from svn to git in collab-main;
  * debian/control:
    + add Vcs-Browser: and Vcs-Git: fields;
  * Fix sed syntax in order to escape regex symbols when comparing packages
    names;
  * debian/postrm:
    + fix lintian warning regarding prepended paths in maintainer scripts.

 -- Tiago Bortoletto Vaz <tiago at debian-ba.org>  Thu, 18 Sep 2008
09:13:11 -0300


-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.6 (GNU/Linux)

iD8DBQFI5mHGIjAgwqfG8N8RAotJAJ9Ha2O198GZnoOdOl+zpdkUaKABLwCdHIpq
FlFgyQ+GR8/rg/XX+Rag5T8=
=rtAi
-----END PGP SIGNATURE-----

** Affects: apticron (Ubuntu)
     Importance: Wishlist
         Status: Confirmed

-- 
Please sync apticron 1.1.25 (universe) from Debian unstable (main).
https://bugs.launchpad.net/bugs/277727
You received this bug notification because you are a member of Ubuntu
Package Archive Administrators, which is a direct subscriber.



More information about the ubuntu-archive mailing list